What was the latest msn messenger version that worked on ME like in 2008?


#1

:stuck_out_tongue: rant rant war war


#2

Probably 7.0.


#3

6.006.13


#4

A pity we can’t use it cause the last version of IE that ME supports is 6.


#5

Ie 6 sp1 :confused:


#6

I installed the unoffivial sp3 for me and it updated the certs from september2017


#7

Unfortunately my version is Spanish, and I don’t think it will install on that.


#8

Or maybe